CLASS yddg_p_scc4 DEFINITION
  PUBLIC
  INHERITING FROM yddg__p_scc4
  FINAL
  CREATE PUBLIC .

  PUBLIC SECTION.
  PROTECTED SECTION.
  PRIVATE SECTION.
ENDCLASS.



CLASS yddg_p_scc4 IMPLEMENTATION.
ENDCLASS.
